

* {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-font-feature-settings: "lnum";
    -moz-font-feature-settings: "lnum";
    font-feature-settings: "lnum";
    letter-spacing: normal;
    line-height: normal;
}

*,
*:focus,
*:hover {
    outline: none !important;
    box-shadow: none !important;
}

body {
    font-size: 14px;
    font-family: "Open Sans", Roboto, "Helvetica Neue", Arial, sans-serif;
    color: #1d1d1d;
}

@media (min-width: 1632px) {
    body {
        font-size: 16px;
    }
}


@media (min-width: 992px) {
    .container {
        max-width: 94%;
    }
}

@media (min-width: 1440px) {
    .container {
        max-width: 1400px;
    }
}

/* @media (max-width: 991.98px) {
    .container {
        max-width: 100%;
    }
} */

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .container {
        max-width: 94%;
    }
}


.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl {
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 40px;
}

@media (min-width: 1632px) {

    .container-fluid,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        padding: 0 80px;
    }
}

@media (max-width: 991.98px) {

    .container-fluid,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        max-width: 100%;
        padding: 0 3%;
    }
}

img:hover,
img:focus {
    outline: none;
}

a {
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    color: #1d1d1d;
}

@media (prefers-reduced-motion: reduce) {
    a {
        transition: none;
    }
}

a:visited {
    color: #1d1d1d;
}

a:hover,
a:focus {
    outline: none;
    text-decoration: none;
    color: rgba(29, 29, 29, 0.8);
}



.inner-page.innovate .inner-page-content {
    padding-top: 50px;
}

.inner-page.innovate .inner-page-content .top-row {
    padding-top: 50px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .top-row {
        padding-top: 70px;
    }
}

.inner-page.innovate .inner-banner .content .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (max-width: 767px) {
    .inner-page.innovate .inner-banner .content .container {
        flex-direction: column;
    }
}

@media (max-width: 767px) {
    .inner-page.innovate .inner-banner .content .container .banner-text-wrapper {
        margin-bottom: 20px;
    }
}

.inner-page.innovate .inner-banner .content .container .banner-logo-wrapper img {
    max-width: 300px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-banner .content .container .banner-logo-wrapper img {
        max-width: 420px;
    }
}

@media (max-width: 991.98px) {
    .inner-page.innovate .inner-banner .content .container .banner-logo-wrapper img {
        max-width: 250px;
    }
}

@media (max-width: 767px) {
    .inner-page.innovate .inner-banner .content .container .banner-logo-wrapper img {
        max-width: 200px;
    }
}

.inner-page.innovate .inner-page-content {
    padding-bottom: 10px;
}

.inner-page.innovate .inner-page-content .top-row {
    margin-bottom: 70px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .top-row {
        margin-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .inner-page.innovate .inner-page-content .top-row {
        margin-bottom: 40px;
    }
}

.inner-page.innovate .inner-page-content .inner-section-title {
    font-size: 20px;
    /* font-family: "Poppins-Bold", sans-serif; */
    font-weight: bold;
    color: #292929;
    margin-bottom: 20px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .inner-section-title {
        font-size: 24px;
        margin-bottom: 30px;
    }
}

.inner-page.innovate .inner-page-content .row-border-bottom:after {
    left: 0;
    width: 100%;
}

.inner-page.innovate .inner-page-content .innovate-text-wrapper.left {
    padding-right: 80px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .innovate-text-wrapper.left {
        padding-right: 123px;
    }
}

@media (max-width: 1280px) {
    .inner-page.innovate .inner-page-content .innovate-text-wrapper.left {
        padding-right: 0;
    }
}

@media (max-width: 767px) {
    .inner-page.innovate .inner-page-content .innovate-text-wrapper.left {
        margin-bottom: 30px;
    }
}
/* 
.inner-page.innovate .inner-page-content .innovate-text-wrapper.left .title-text {
    font-size: 18px;
    font-family: "Poppins-Bold", sans-serif;
    font-weight: 700;
    color: #292929;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 20px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .innovate-text-wrapper.left .title-text {
        font-size: 24px;
    }
} */

.inner-page.innovate .inner-page-content .innovate-text-wrapper.left p {
    margin-bottom: 20px;
}

/* .inner-page.innovate .inner-page-content .innovate-text-wrapper.left p.description {
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #535353;
} */

/* @media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .innovate-text-wrapper.left p.description {
        font-size: 18px;
    }
} */

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper {
    padding-bottom: 60px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .gallery-blocks-wrapper {
        padding-bottom: 90px;
    }
}

@media (max-width: 767px) {
    .inner-page.innovate .inner-page-content .gallery-blocks-wrapper {
        padding-bottom: 40px;
    }
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block {
    border-radius: 5px;
    margin-bottom: 50px;
    background-color: #f0f0f080;
    transition: all .3s;
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .gallery-pic {
    position: relative;
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .gallery-pic img {
    border-radius: 5px 5px 0 0;
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .gallery-pic .eye img {
    max-width: 16px;
    border-radius: 0;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .gallery-pic .eye img {
        max-width: 21px;
    }
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .block-details {
    padding: 22px 20px 20px 20px;
    background-color: #f9f9f9;
    border-radius: 0 0 5px 5px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .block-details {
        padding: 27px 30px 30px 30px;
    }
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .block-details .block-title {
    font-size: 20px;
    /* font-family: "Poppins-SemiBold", sans-serif; */
    line-height: 1.21;
    letter-spacing: normal;
    color: #1d1d1d;
    margin-bottom: 11px;
    text-align: center;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .block-details .block-title {
        font-size: 24px;
    }
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .block-details .location {
    font-size: 14px;
    /* font-family: "Poppins-Medium", sans-serif; */
    font-weight: 500;
    text-align: center;
    color: #494949;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .block-details .location {
        font-size: 17px;
    }
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .block-details .location img {
    max-width: 16px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block .block-details .location img {
        max-width: 20px;
    }
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block:hover {
    box-shadow: 0 5px 40px 0 rgba(0, 0, 0, 0.2) !important;
}

.inner-page.innovate .inner-page-content .gallery-blocks-wrapper .gallery-block:hover .eye {
    opacity: 1;
}

.inner-page.innovate .inner-page-content .partners-wrapper {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
    margin-bottom: 40px;
}

@media (min-width: 1632px) {
    .inner-page.innovate .inner-page-content .partners-wrapper {
        margin-bottom: 70px;
    }
}

.inner-page.innovate .inner-page-content .partners-wrapper .partner-logo {
    width: calc(25% - 15px);
    margin-right: 20px;
    margin-bottom: 50px;
}

@media (min-width: 992px) {
    .inner-page.innovate .inner-page-content .partners-wrapper .partner-logo:nth-child(4n) {
        margin-right: 0;
    }
}

@media (max-width: 991.98px) {
    .inner-page.innovate .inner-page-content .partners-wrapper .partner-logo {
        width: calc(32% - 15px);
    }
}

@media (max-width: 580px) {
    .inner-page.innovate .inner-page-content .partners-wrapper .partner-logo {
        width: calc(50% - 15px);
    }

    .inner-page.innovate .inner-page-content .partners-wrapper .partner-logo:nth-child(2n) {
        margin-right: 0;
    }
}

.inner-page.innovate.about-company .inner-page-content {
    padding-bottom: 70px;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .inner-page-content {
        padding-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .inner-page.innovate.about-company .inner-page-content {
        padding-bottom: 40px;
    }
}

.inner-page.innovate.about-company .company-logo {
    box-shadow: 0 1px 5px 0 #0000001a !important;
}

@media (max-width: 767px) {
    .inner-page.innovate.about-company .company-logo {
        margin-bottom: 30px;
    }
}

.inner-page.innovate.about-company .inner-section-title {
    margin-bottom: 20px;
    /* font-family: "Poppins-SemiBold", sans-serif; */
    font-weight: 600;
    font-size: 24px;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .inner-section-title {
        margin-bottom: 25px;
        font-size: 30px;
    }
}

.inner-page.innovate.about-company .inner-section-title.main {
    /* font-family: "Poppins-Bold", sans-serif; */
    font-weight: bold;
    color: #000000;
}

.inner-page.innovate.about-company .company-details {
    display: flex;
    flex-wrap: wrap;
}

.inner-page.innovate.about-company .company-details .details-block {
    width: 32%;
    padding-right: 20px;
}

@media (max-width: 991.98px) {
    .inner-page.innovate.about-company .company-details .details-block {
        width: 50%;
    }
}

@media (max-width: 580px) {
    .inner-page.innovate.about-company .company-details .details-block {
        width: 100%;
        padding-right: 0;
    }
}

.inner-page.innovate.about-company .company-details .details-block .item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .company-details .details-block .item {
        margin-bottom: 30px;
    }
}

@media (max-width: 991.98px) {
    .inner-page.innovate.about-company .company-details .details-block .item img {
        max-width: 14px;
        margin-top: 4px;
    }
}

.inner-page.innovate.about-company .company-details .details-block .item .text-wrapper {
    margin-left: 15px;
}

@media (max-width: 991.98px) {
    .inner-page.innovate.about-company .company-details .details-block .item .text-wrapper {
        margin-left: 10px;
    }
}

.inner-page.innovate.about-company .company-details .details-block .item .text-wrapper label {
    font-size: 14px;
    /* font-family: "Poppins-SemiBold", sans-serif; */
    font-weight: 600;
    color: #000000;
    margin: 0;
    line-height: 1;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .company-details .details-block .item .text-wrapper label {
        font-size: 20px;
    }
}

.inner-page.innovate.about-company .company-details .details-block .item .text-wrapper .value {
    font-size: 14px;
    /* font-family: "Poppins", sans-serif; */
    font-weight: normal;
    color: #525252;
    letter-spacing: normal;
    line-height: 1;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .company-details .details-block .item .text-wrapper .value {
        font-size: 20px;
    }
}

.inner-page.innovate.about-company .section-inner {
    padding: 30px 0;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .section-inner {
        padding: 50px 0;
    }
}

.inner-page.innovate.about-company .section-inner.top-desc {
    padding-top: 20px;
}

.inner-page.innovate.about-company .description {
    font-size: 14px;
    /* font-family: "Poppins-Medium", sans-serif; */
    font-weight: 500;
    line-height: 1.45;
    letter-spacing: normal;
    color: #494949;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .description {
        font-size: 20px;
    }
}

.inner-page.innovate.about-company .section-wrapper {
    display: flex;
}

@media (max-width: 580px) {
    .inner-page.innovate.about-company .section-wrapper {
        flex-direction: column;
    }
}

.inner-page.innovate.about-company .section-wrapper .project-count {
    width: 80px;
    height: 80px;
    min-width: 80px;
    min-height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #2c9ebd;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .section-wrapper .project-count {
        width: 120px;
        height: 120px;
        min-width: 120px;
        min-height: 120px;
    }
}

@media (max-width: 580px) {
    .inner-page.innovate.about-company .section-wrapper .project-count {
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }
}

.inner-page.innovate.about-company .section-wrapper .project-count h2 {
    font-size: 30px;
    /* font-family: "Poppins-Medium", sans-serif; */
    font-weight: 500;
    color: #ffffff;
    margin: 0;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .section-wrapper .project-count h2 {
        font-size: 40px;
    }
}

.inner-page.innovate.about-company .section-wrapper .content {
    margin-left: 30px;
    width: 100%;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .section-wrapper .content {
        margin-left: 40px;
    }
}

@media (max-width: 580px) {
    .inner-page.innovate.about-company .section-wrapper .content {
        margin-left: 0;
    }
}

.inner-page.innovate.about-company .section-wrapper .content .inner-section-title {
    margin-bottom: 10px;
}

.inner-page.innovate.about-company .section-wrapper .content .media-row {
    margin-top: 30px;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .section-wrapper .content .media-row {
        margin-top: 40px;
    }
}

.inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper {
    position: relative;
    margin-bottom: 32px;
    cursor: pointer;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper {
        margin-bottom: 50px;

    }
}

.inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper .tag {
    padding: 16px 19px;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper .tag img {
    max-width: 63px;
}

.inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper .play-btn {
    position: absolute;
    background: none;
}

.inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper.video::before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 100px;
    width: 100px;
    background-color: #36afc533;
    border-radius: 50%;
}

.inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper .video-js .vjs-big-play-button:before {
    height: 100px;
    width: 100px;
    left: -20px;
    top: -20px;
}

.inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper .video-js .vjs-big-play-button {
    height: 60px;
    width: 60px;
}

.inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
    top: 7%;
    font-size: 35px;
}

@media (min-width: 1632px) {
    .inner-page.innovate.about-company .section-wrapper .content .media-row .image .wrapper .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
        top: -16%;
    }
}

.fullscreenPopup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 100vh;
    width: 100vw;
    padding: 8% 5%;
    transform: scale(0);
    background-color: #ffffff;
    transition: .5s all ease-out;
    z-index: 11111;
    overflow: auto;
}

@media (min-width: 1632px) {
    .fullscreenPopup {
        padding: 5% 8%;
    }
}

@media (max-width: 1023px) {
    .fullscreenPopup {
        padding: 150px 30px;
    }
}

@media (max-width: 767px) {
    .fullscreenPopup {
        padding: 150px 0rem;
    }
}

.fullscreenPopup.open {
    transform: scale(1);
}

.fullscreenPopup.VideoPopup {
    display: flex;
    align-items: center;
}

@media (max-width: 767px) {
    .galleryPop {
        padding-top: 150px;
    }
}

@media (min-width: 1632px) {
    .galleryPop .close-btn {
        top: 100px;
    }
}

@media (max-width: 1023px) {
    .galleryPop .close-btn {
        top: 100px;
    }
}

@media (max-width: 767px) {
    .galleryPop .close-btn {
        top: 100px;
        right: 40px;
    }
}

.galleryPop .container {
    position: relative;
}

.galleryPop .swiper-button-prev {
    left: -50px;
}

@media (min-width: 1632px) {
    .galleryPop .swiper-button-prev {
        left: -130px;
    }
}

@media (max-width: 1023px) {
    .galleryPop .swiper-button-prev {
        left: -30px;
    }
}

@media (max-width: 991.98px) {
    .galleryPop .swiper-button-prev {
        left: 10px;
    }
}

.galleryPop .swiper-button-next {
    right: -50px;
}

@media (min-width: 1632px) {
    .galleryPop .swiper-button-next {
        right: -130;
    }
}

@media (max-width: 1023px) {
    .galleryPop .swiper-button-next {
        right: -30px;
    }
}

@media (max-width: 991.98px) {
    .galleryPop .swiper-button-next {
        right: 10px;
    }
}

.galleryPop .gallery-name {
    font-size: 28px;
    /* font-family: "Poppins-Bold", sans-serif; */
    font-weight: bold;
    letter-spacing: .42px;
    margin-bottom: 10px;
}

@media (min-width: 1632px) {
    .galleryPop .gallery-name {
        font-size: 32px;
    }
}

@media (max-width: 580px) {
    .galleryPop .gallery-name {
        font-size: 20px;
    }
}

.galleryPop .galleryItem__image {
    height: 80vh;
    margin-bottom: 18px;
}

@media (min-width: 1632px) {
    .galleryPop .galleryItem__image {
        margin-bottom: 24px;
    }
}

.galleryPop .swiper-button-next {
    width: auto;
    height: auto;
    margin: auto;
    /* border: 2px solid #36afc5; */
    border-radius: 50%;
    right: -30px;
}

@media (min-width: 1632px) {
    .galleryPop .swiper-button-next {
        right: -80px;
    }
}

@media (max-width: 767px) {
    .galleryPop .swiper-button-next {
        right: 20px;
    }
}

.galleryPop .swiper-button-next:after {
    font-size: 30px;
}

@media (min-width: 1632px) {
    .galleryPop .swiper-button-next:after {
        font-size: 40px;
    }
}

@media (max-width: 480px) {
    .galleryPop .swiper-button-next:after {
        font-size: 20px;
    }
}

.galleryPop .swiper-button-prev {
    width: auto;
    height: auto;
    margin: auto;
    border-radius: 50%;
    left: -30px;
}

@media (min-width: 1632px) {
    .galleryPop .swiper-button-prev {
        left: -80px;
    }
}

@media (max-width: 767px) {
    .galleryPop .swiper-button-prev {
        left: 20px;
    }
}

.galleryPop .swiper-button-prev:after {
    font-size: 30px;
}

@media (min-width: 1632px) {
    .galleryPop .swiper-button-prev:after {
        font-size: 40px;
    }
}

@media (max-width: 480px) {
    .galleryPop .swiper-button-prev:after {
        font-size: 20px;
    }
}


.video-js {
    max-height: 100%;
    width: 100% !important;
    position: relative;
    background: transparent;
    height: 100% !important;
}

.video-js .vjs-poster:before {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(29, 29, 29, 0.5);
    z-index: 0;
}

.video-js .vjs-big-play-button {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;
    background-color: transparent;
    border: 1px solid #ffffff;
    height: 55px;
    width: 55px;
}

.video-js .vjs-big-play-button span {
    line-height: 55px;
}

@media (min-width: 1632px) {
    .video-js .vjs-big-play-button span {
        line-height: 80px;
    }
}

.video-js .vjs-big-play-button span:before {
    color: white;
}

@media (min-width: 1632px) {
    .video-js .vjs-big-play-button {
        height: 80px;
        width: 80px;
    }
}

.video-js .vjs-big-play-button .vjs-control-text {
    font-size: 14px;
    /* font-family: "Poppins", sans-serif; */
    height: auto;
    top: 50px;
    left: -10px;
    width: auto;
    overflow: visible;
    clip: inherit;
    white-space: nowrap;
}

@media (min-width: 1632px) {
    .video-js .vjs-big-play-button .vjs-control-text {
        top: 70px;
        left: -10px;
        font-size: 20px;
    }
}

.eye {
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 70px;
    width: 70px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s;
}

@media (min-width: 1632px) {
    .eye {
        height: 100px;
        width: 100px;
    }
}

.eye .icon-eye {
    font-size: 16px;
}

@media (min-width: 1632px) {
    .eye .icon-eye {
        font-size: 23px;
    }
}

.img-center {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.img-center img {
    flex: 0 0 auto;
    max-height: 100%;
    max-width: 100%;
}

/* swiper */

.swiper {
    overflow: hidden;
}

@media (max-width: 380px) {
    .swiper .swiper-slide a {
        width: 70%;
    }
}

.swiper .swiper-slide {
    font-size: 18px;
    background: transparent;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.swiper .swiper-button-next {
    width: auto;
    height: auto;
    margin: auto;
    border: 2px solid #36afc5;
    border-radius: 50%;
    right: 20px;
}

@media (min-width: 1632px) {
    .swiper .swiper-button-next {
        right: 140px;
    }
}

@media (max-width: 480px) {
    .swiper .swiper-button-next {
        right: 10px;
    }
}

.swiper .swiper-button-prev {
    width: auto;
    height: auto;
    margin: auto;
    border: 2px solid #36afc5;
    border-radius: 50%;
    left: 20px;
}

@media (min-width: 1632px) {
    .swiper .swiper-button-prev {
        left: 140px;
    }
}

@media (max-width: 480px) {
    .swiper .swiper-button-prev {
        left: 10px;
    }
}


.swiper .swiper-button-next,
.swiper .swiper-button-prev {
    top: 50%;
}

@media (min-width: 1632px) {

    .swiper .swiper-button-next,
    .swiper .swiper-button-prev {
        top: 52%;
    }
}

@media (max-width: 767px) {

    .swiper .swiper-button-next,
    .swiper .swiper-button-prev {
        top: 47%;
    }
}

@media (max-width: 580px) {

    .swiper .swiper-button-next,
    .swiper .swiper-button-prev {
        top: 50%;
    }
}

@media (max-width: 408px) {

    .swiper .swiper-button-next,
    .swiper .swiper-button-prev {
        top: 50%;
    }
}

.close-btn {
    position: absolute;
    top: 30px;
    right: 30px;
    height: 28px;
    width: 28px;
    background-color: rgba(54, 175, 197, 0.9);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}

.close-btn .closebtn {
    color: #ffffff;
}

@media (min-width: 1632px) {
    .close-btn {
        top: 70px;
        right: 70px;
        height: 40px;
        width: 40px;
    }
}

@media (max-width: 767px) {
    .close-btn {
        top: 0;
        right: 0;
    }
}


.row-border-bottom {
    position: relative;
}

.row-border-bottom:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 1.5%;
    width: 97%;
    height: 1px;
    background-color: #bdbdbd;
}

@media (max-width: 991.98px) {
    .row-border-bottom:after {
        left: 2%;
        width: 96%;
    }
}

@media (max-width: 767px) {
    .row-border-bottom:after {
        left: 3%;
        width: 94%;
    }
}

.inner-page.innovate.about-company .inner-sections .section-inner:last-child::after {
    display: none;
}